### Property

# Gio SocketClient:proxy-resolver

since: 2.36

#### Declaration

    property proxy-resolver: Gio.ProxyResolver [ read, write, construct ]

#### Description [src]

The proxy resolver to use.

Type:`GProxyResolver`

Available since: 2.36

Getter method | `g_socket_client_get_proxy_resolver()`
Setter method | `g_socket_client_set_proxy_resolver()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no